<?php
// $Revision: 1.1 $
// ------------------------------------------------------------------------- //
//  XooNIps Library Module Xoops modules for XooNIps Platforms               //
//  Copyright (C) 2006-2009 Keio University and RIKEN, Japan.                //
//  All rights reserved.                                                     //
//  http://sourceforge.jp/projects/xoonips-library/                          //
// ------------------------------------------------------------------------- //
//  This program is free software; you can redistribute it and/or modify     //
//  it under the terms of the GNU General Public License as published by     //
//  the Free Software Foundation; either version 2 of the License, or        //
//  (at your option) any later version.                                      //
//                                                                           //
//  You may not change or alter any portion of this comment or credits       //
//  of supporting developers from this source code or any supporting         //
//  source code which is considered copyrighted (c) material of the          //
//  original comment or credit authors.                                      //
//                                                                           //
//  This program is distributed in the hope that it will be useful,          //
//  but WITHOUT ANY WARRANTY; without even the implied warranty of           //
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the            //
//  GNU General Public License for more details.                             //
//                                                                           //
//                                                                           //
//  You should have received a copy of the GNU General Public License        //
//  along with this program; if not, write to the Free Software              //
//  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA //
// ------------------------------------------------------------------------- //

/**
 * language resources for XML-RPC API
 *
 * _XR_<MODULENAME>_<STRINGNAME>
 */
define( '_XR_XNPARTICLE_DISPLAY_NAME_ARTICLE_ID', 'Article ID' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TITLE', 'Title' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TITLE_KANA', 'Title (Kana)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TITLE_ROMAJI', 'Title (Roma-ji)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_SUB_TITLE', 'Sub Title' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_SUB_TITLE_KANA', 'Sub Title (Kana)' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_SUB_TITLE_ROMAJI', 'Sub Title (Roma-ji)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR', 'Author' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_ID', 'Author ID' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_NAME', 'Author' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_KANA', 'Author (Kana)' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_ROMAJI', 'Author (Roma-ji)' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_AFFILIATION', 'Author: Affiliation' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_AFFILIATION_TRANSLATION', 'Author: Affiliation (in English)' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_ROLE', 'Author: Role' );
//define( '_XR_XNPARTICLE_DISPLAY_NAME_AUTHOR_LINK', 'Author: External Link' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_EDITION', 'Edition' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_PUBLISH_PLACE', 'Publish Place' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_PUBLISHER', 'Publisher: Name' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_PUBLISHER_KANA', 'Publisher: Kana' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_PUBLISHER_ROMAJI', 'Publisher: Roma-ji' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DATE_PUBLICATION_YEAR_F', 'Date: Publication Year (From)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DATE_PUBLICATION_YEAR_T', 'Date: Publication Year (To)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DATE_CREATE', 'Date: Created Date' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DATE_UPDATE', 'Date: Updated Date' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DATE_RECORD', 'Date: Recorded Date' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_PHYSICAL_DESCRIPTIONS', 'Physical Descriptions' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE', 'Jtitle: Name' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_TRANSLATION', 'Jtitle: Translation' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_VOLUME', 'Jtitle: Volume' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_ISSUE', 'Jtitle: Issue' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_YEAR', 'Jtitle: Date (Year)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_MONTH', 'Jtitle: Date (Month)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_SPAGE', 'Jtitle: Page (From)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_JTITLE_EPAGE', 'Jtitle: Page (To)' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_ISSN', 'Identifier: ISSN' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_ISBN', 'Identifier: ISBN' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_DOI', 'Identifier: DOI' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_URI', 'Identifier: URI' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_SELF_DOI', 'Identifier: selfCDOI' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_NAID', 'Identifier: naid' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_ICHUSHI', 'Identifier: ichushi' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_IDENTIFIER_OTHER', 'Identifier: OTHER' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DOCTORS_DEGREE_GRANT_ID', "Doctor's Degree: grantid" );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DOCTORS_DEGREE_DATE_OF_GRANTED', "Doctor's Degree: dateofgranted" );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DOCTORS_DEGREE_DEGREE_NAME', "Doctor's Degree: degreename" );
define( '_XR_XNPARTICLE_DISPLAY_NAME_DOCTORS_DEGREE_GRANTOR', "Doctor's Degree: grantor" );
define( '_XR_XNPARTICLE_DISPLAY_NAME_ABSTRACT', 'Abstract' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TABLE_OF_CONTENTS', 'Table of Contents' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_KEYWORDS', 'Keywords' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_NDC_CLASSIFICATIONS', 'NDC Classifications' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_NOTES', 'Notes' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_LANGS', 'Langes' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TYPE_OF_RESOURCE', 'Type of Resource' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_GENRE', 'Genre' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_TEXTVERSION', 'TEXTVERSION' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_THIS_ITEM_IMAGES', 'This Item: Images' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_THIS_ITEM_DOCUMENT', 'This Item: Document' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_THIS_ITEM_URI', 'This Item: URI' );
define( '_XR_XNPARTICLE_DISPLAY_NAME_ACCESS_CONDITION', 'Access Condition' );

?>
